<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18dbeb5758451290a3d260cfb65b1c1d">
  <dict>
    <!--2023-07-13 19:53:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
